
@font-face {
	font-family: "pt-serif";
	src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/desktop/source/rev-2d48c04/use.typekit.net/af/a3ca4f/000000000000000077359d40/31/62804fa5ea78a660b9bbfd66bad2a565.l") format("woff2");
	font-display: swap;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "pt-serif";
	src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/desktop/source/rev-2d48c04/use.typekit.net/af/18f626/00000000000000007735d81f/31/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: swap;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "aaux-next";
	src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/desktop/source/rev-2d48c04/use.typekit.net/af/18584c/00000000000000007735a344/31/62804fa5ea78a660b9bbfd66bad2a565.l") format("woff2");
	font-display: swap;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "aaux-next";
	src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/desktop/source/rev-2d48c04/use.typekit.net/af/d548c5/00000000000000007735a346/31/2d8d7a720776c03913f84d7da1aad9d0.l") format("woff2");
	font-display: swap;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "aaux-next";
	src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/desktop/source/rev-2d48c04/use.typekit.net/af/ef91a1/00000000000000007735a348/31/1b52d70e0692c2c4f1e69552b86f5ac7.l") format("woff2");
	font-display: swap;
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: star;
	src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/static/source/rev-2d48c04/likethewindmagazine.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "WC_GC";
	src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/static/source/rev-2d48c04/likethewindmagazine.com/wp-content/plugins/woocommerce-gift-cards/assets/fonts/259f9a3fcbaa46d5bcbe77a75a48d80b.WC_GC.eot");
	src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/static/source/rev-2d48c04/likethewindmagazine.com/wp-content/plugins/woocommerce-gift-cards/assets/fonts/259f9a3fcbaa46d5bcbe77a75a48d80b.WC_GC.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: automatewoo-referrals-icons;
	src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/static/source/rev-2d48c04/likethewindmagazine.com/wp-content/plugins/automatewoo-referrals/assets/fonts/automatewoo-referrals-iconfont.eot");
	src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/static/source/rev-2d48c04/likethewindmagazine.com/wp-content/plugins/automatewoo-referrals/assets/fonts/automatewoo-referrals-iconfont.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: automatewoo-referrals-icons;
	src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/images/source/rev-0ac2ebe/likethewindmagazine.com/wp-content/plugins/automatewoo-referrals/assets/fonts/automatewoo-referrals-iconfont.svg#Flaticon") format("svg");
	font-display: swap;
}
